Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 12:45:59 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I would like to share my shopping experience at Takhassusi branch with you. I got 2 pairs of shoes from same brand, same color and same size which was on offer and display at SAR 209 but when I went to the checkout counter the price was SAR 209 for one pair and SAR 249 for second pair which was beyond my understanding. 
It was really annoying and inconvenient to pick 2 items from same brand but later on the prices turn out to be different and the explained reason by checkout agent was not convincing or satisfactory. 
Please look into this matter as I am sure it will affect your store’s reputation big time and it might force your customers to find alternative shopping options. 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3925406